.ts-fidbox-style-9 h3.ts-fid-inner{

	font-size: 150px;

	line-height: 150px;

	display: inline-block;

	position: relative;

	-webkit-text-fill-color: transparent;

	-webkit-text-stroke: 1px var(--tste-labtechco-skincolor-dark);

	font-weight: 600;

	display: flex;

	align-items: center;

}

.ts-bgcolor-skincolor:not(.ts-bg-change) .ts-fidbox-style-9 h3.ts-fid-inner,

.ts-bgcolor-darkgrey:not(.ts-bg-change) .ts-fidbox-style-9 h3.ts-fid-inner{

	color: #fff;

	-webkit-text-stroke: 1px var(--tste-labtechco-skincolor-light);

}

.ts-fidbox-style-9 .ts-fld-contents sup{

	font-size: 150px;

	top: 50%;

}

.ts-fidbox-style-9 .ts-fld-contents h6.ts-fid-title{

	line-height: 38px;

	font-size: 28px;

	text-transform: inherit;

	border-bottom: 1px solid var(--tste-labtechco-skincolor-dark);

	padding-bottom: 15px;

	margin-bottom: 20px;

}

.ts-bgcolor-skincolor:not(.ts-bg-change) .ts-fidbox-style-9 .ts-fld-contents h6.ts-fid-title,

.ts-bgcolor-darkgrey:not(.ts-bg-change) .ts-fidbox-style-9 .ts-fld-contents h6.ts-fid-title{

	border-color: var(--tste-labtechco-skincolor-light);

}

.ts-fidbox-style-9 .ts-fld-contents .ts-fid-inner,

.ts-fidbox-style-9 .ts-fld-contents span,

.ts-fidbox-style-9 .ts-fld-contents .ts-fid-inner span,

.ts-fidbox-style-9 .ts-fid-desc span{

	color: var(--tste-labtechco-skincolor-dark);

}

.ts-bg-change.ts-text-color-white .ts-fidbox-style-9 .ts-fld-contents .ts-fid-inner,

.ts-bg-change.ts-text-color-white .ts-fidbox-style-9 .ts-fld-contents span,

.ts-bg-change.ts-text-color-white .ts-fidbox-style-9 .ts-fld-contents .ts-fid-inner span,

.ts-bg-change.ts-text-color-white .ts-fidbox-style-9 .ts-fid-desc span{

	color: #fff;

}

.ts-bgcolor-skincolor:not(.ts-bg-change) .ts-fidbox-style-9 .ts-fld-contents span,

.ts-bgcolor-darkgrey:not(.ts-bg-change) .ts-fidbox-style-9 .ts-fld-contents span{

	color: var(--tste-labtechco-skincolor-light);

}

.ts-bg-change.ts-text-color-white .ts-fidbox-style-9 h3.ts-fid-inner{

	-webkit-text-stroke: 1px hsl(0deg 0% 100% / 84%);

}

.ts-bg-change.ts-text-color-white .ts-fidbox-style-9 .ts-fld-contents h6.ts-fid-title{

	border-bottom: 1px solid rgb(255 255 255 / 25%);

}



@media(max-width:1024px){

	.ts-fidbox-style-9 h3.ts-fid-inner{

		font-size: 100px;

		line-height: 110px;

	}

	.ts-fidbox-style-9 .ts-fld-contents sup{

		font-size: 100px;

	}

	.ts-bg-change.elementor-section.elementor-section-height-full{

		height: 100%;

	}

}